Bug 1313594 - Installer is not branded with satellite
Installer is not branded with satellite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 20:19 EST by Justin Sherrill
Modified: 2016-08-03 11:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-03 11:17:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2016-03-01 20:19:32 EST
Description of problem:

The current installer is not branded with Satellite, ideally it would be something like:

satellite-installer --scenario=satellite


rather than:

foreman-installer --scenario=katello


Version-Release number of selected component (if applicable):
6.2 Snap 1
Comment 2 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-07-26 11:34:31 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Stephen Benjamin 2016-08-03 11:17:44 EDT
It is branded in Satellite 6.2 as satellite-installer

Note You need to log in before you can comment on or make changes to this bug.